<div fxFlex="325px" fxLayout="column">

  <div fxLayout="row">

    <div fxFlex="60%">
      <h2 class="bold-text">{{ viewMonth | date:'MMMM y' }}</h2>
    </div>

    <div fxFlex="40%">
      <button md-icon-button class="pagination" (click)="changeMonth(-1)" title="Previous Month"><i class="material-icons">keyboard_arrow_up</i></button>
      <button md-icon-button class="pagination" (click)="changeMonth(1)" title="Next Month"><i class="material-icons">keyboard_arrow_down</i></button>
    </div>

  </div>

  <div>
    <h3 class="bold-text">{{ title }}</h3>
  </div>

</div>
